
 
记录时间：2021-11-02 09:49:11,259 
线程ID:[1] 
日志级别：INFO  
错误描述：打开端口成功！
 

 
记录时间：2021-11-02 09:49:11,348 
线程ID:[1] 
日志级别：INFO  
错误描述：配置参数：{"portName":"COM3","baudRate":9600,"stopBits":1,"parity":0,"dataBits":8,"packIndex":0,"IsAutoLoopPack":false}
 

 
记录时间：2021-11-02 09:50:47,050 
线程ID:[1] 
日志级别：INFO  
错误描述：端口已关闭！
 
